Index: c/src/lib/libbsp/arm/lm3s69xx/make/custom/lm3s3749-testsuite.tcfg
===================================================================
--- c/src/lib/libbsp/arm/lm3s69xx/make/custom/lm3s3749-testsuite.tcfg	(revision dea43a0da63d36b694588987c6aec160005c6a54)
+++ c/src/lib/libbsp/arm/lm3s69xx/make/custom/lm3s3749-testsuite.tcfg	(revision 1ae60ae5cf2c1edb1a5e05dfda7535abe21512a0)
@@ -20,4 +20,5 @@
 jffs2_fspermission
 jffs2_fsrdwr
+jffs2_fsscandir01
 jffs2_fssymlink
 jffs2_fstime
@@ -33,4 +34,5 @@
 mrfs_fspermission
 mrfs_fsrdwr
+mrfs_fsscandir01
 mrfs_fssymlink
 mrfs_fstime
Index: c/src/lib/libbsp/arm/lm3s69xx/make/custom/lm3s6965-testsuite.tcfg
===================================================================
--- c/src/lib/libbsp/arm/lm3s69xx/make/custom/lm3s6965-testsuite.tcfg	(revision dea43a0da63d36b694588987c6aec160005c6a54)
+++ c/src/lib/libbsp/arm/lm3s69xx/make/custom/lm3s6965-testsuite.tcfg	(revision 1ae60ae5cf2c1edb1a5e05dfda7535abe21512a0)
@@ -15,4 +15,5 @@
 jffs2_fspermission
 jffs2_fsrdwr
+jffs2_fsscandir01
 jffs2_fssymlink
 jffs2_fstime
Index: c/src/lib/libbsp/arm/lm3s69xx/make/custom/lm4f120-testsuite.tcfg
===================================================================
--- c/src/lib/libbsp/arm/lm3s69xx/make/custom/lm4f120-testsuite.tcfg	(revision dea43a0da63d36b694588987c6aec160005c6a54)
+++ c/src/lib/libbsp/arm/lm3s69xx/make/custom/lm4f120-testsuite.tcfg	(revision 1ae60ae5cf2c1edb1a5e05dfda7535abe21512a0)
@@ -16,4 +16,5 @@
 jffs2_fspermission
 jffs2_fsrdwr
+jffs2_fsscandir01
 jffs2_fssymlink
 jffs2_fstime
Index: c/src/lib/libbsp/arm/lpc176x/make/custom/lpc1768_mbed-testsuite.tcfg
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/make/custom/lpc1768_mbed-testsuite.tcfg	(revision dea43a0da63d36b694588987c6aec160005c6a54)
+++ c/src/lib/libbsp/arm/lpc176x/make/custom/lpc1768_mbed-testsuite.tcfg	(revision 1ae60ae5cf2c1edb1a5e05dfda7535abe21512a0)
@@ -15,4 +15,5 @@
 jffs2_fspermission
 jffs2_fsrdwr
+jffs2_fsscandir01
 jffs2_fssymlink
 jffs2_fstime
Index: c/src/lib/libbsp/arm/lpc176x/make/custom/lpc1768_mbed_ahb_ram-testsuite.tcfg
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/make/custom/lpc1768_mbed_ahb_ram-testsuite.tcfg	(revision dea43a0da63d36b694588987c6aec160005c6a54)
+++ c/src/lib/libbsp/arm/lpc176x/make/custom/lpc1768_mbed_ahb_ram-testsuite.tcfg	(revision 1ae60ae5cf2c1edb1a5e05dfda7535abe21512a0)
@@ -13,4 +13,5 @@
 jffs2_fspermission
 jffs2_fsrdwr
+jffs2_fsscandir01
 jffs2_fssymlink
 jffs2_fstime
Index: c/src/lib/libbsp/arm/lpc176x/make/custom/lpc1768_mbed_ahb_ram_eth-testsuite.tcfg
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/make/custom/lpc1768_mbed_ahb_ram_eth-testsuite.tcfg	(revision dea43a0da63d36b694588987c6aec160005c6a54)
+++ c/src/lib/libbsp/arm/lpc176x/make/custom/lpc1768_mbed_ahb_ram_eth-testsuite.tcfg	(revision 1ae60ae5cf2c1edb1a5e05dfda7535abe21512a0)
@@ -15,4 +15,5 @@
 jffs2_fspermission
 jffs2_fsrdwr
+jffs2_fsscandir01
 jffs2_fssymlink
 jffs2_fstime
Index: c/src/lib/libbsp/arm/lpc24xx/make/custom/lpc2362-testsuite.tcfg
===================================================================
--- c/src/lib/libbsp/arm/lpc24xx/make/custom/lpc2362-testsuite.tcfg	(revision dea43a0da63d36b694588987c6aec160005c6a54)
+++ c/src/lib/libbsp/arm/lpc24xx/make/custom/lpc2362-testsuite.tcfg	(revision 1ae60ae5cf2c1edb1a5e05dfda7535abe21512a0)
@@ -21,4 +21,5 @@
 jffs2_fspermission
 jffs2_fsrdwr
+jffs2_fsscandir01
 jffs2_fssymlink
 jffs2_fstime
@@ -34,4 +35,5 @@
 mrfs_fspermission
 mrfs_fsrdwr
+mrfs_fsscandir01
 mrfs_fssymlink
 mrfs_fstime
Index: c/src/lib/libbsp/arm/lpc24xx/make/custom/lpc23xx_tli800-testsuite.tcfg
===================================================================
--- c/src/lib/libbsp/arm/lpc24xx/make/custom/lpc23xx_tli800-testsuite.tcfg	(revision dea43a0da63d36b694588987c6aec160005c6a54)
+++ c/src/lib/libbsp/arm/lpc24xx/make/custom/lpc23xx_tli800-testsuite.tcfg	(revision 1ae60ae5cf2c1edb1a5e05dfda7535abe21512a0)
@@ -24,4 +24,5 @@
 jffs2_fspermission
 jffs2_fsrdwr
+jffs2_fsscandir01
 jffs2_fssymlink
 jffs2_fstime
@@ -39,4 +40,5 @@
 mrfs_fspermission
 mrfs_fsrdwr
+mrfs_fsscandir01
 mrfs_fssymlink
 mrfs_fstime
Index: c/src/lib/libbsp/arm/lpc32xx/make/custom/lpc32xx_mzx_stage_1-testsuite.tcfg
===================================================================
--- c/src/lib/libbsp/arm/lpc32xx/make/custom/lpc32xx_mzx_stage_1-testsuite.tcfg	(revision dea43a0da63d36b694588987c6aec160005c6a54)
+++ c/src/lib/libbsp/arm/lpc32xx/make/custom/lpc32xx_mzx_stage_1-testsuite.tcfg	(revision 1ae60ae5cf2c1edb1a5e05dfda7535abe21512a0)
@@ -14,4 +14,5 @@
 jffs2_fspermission
 jffs2_fsrdwr
+jffs2_fsscandir01
 jffs2_fssymlink
 jffs2_fstime
Index: c/src/lib/libbsp/arm/stm32f4/make/custom/stm32f105rc-testsuite.tcfg
===================================================================
--- c/src/lib/libbsp/arm/stm32f4/make/custom/stm32f105rc-testsuite.tcfg	(revision dea43a0da63d36b694588987c6aec160005c6a54)
+++ c/src/lib/libbsp/arm/stm32f4/make/custom/stm32f105rc-testsuite.tcfg	(revision 1ae60ae5cf2c1edb1a5e05dfda7535abe21512a0)
@@ -15,4 +15,5 @@
 jffs2_fspermission
 jffs2_fsrdwr
+jffs2_fsscandir01
 jffs2_fssymlink
 jffs2_fstime
Index: c/src/lib/libbsp/arm/stm32f4/make/custom/stm32f4-testsuite.tcfg
===================================================================
--- c/src/lib/libbsp/arm/stm32f4/make/custom/stm32f4-testsuite.tcfg	(revision dea43a0da63d36b694588987c6aec160005c6a54)
+++ c/src/lib/libbsp/arm/stm32f4/make/custom/stm32f4-testsuite.tcfg	(revision 1ae60ae5cf2c1edb1a5e05dfda7535abe21512a0)
@@ -11,4 +11,5 @@
 jffs2_fspermission
 jffs2_fsrdwr
+jffs2_fsscandir01
 jffs2_fssymlink
 jffs2_fstime
Index: c/src/lib/libbsp/arm/tms570/make/custom/tms570ls3137_hdk_intram-testsuite.tcfg
===================================================================
--- c/src/lib/libbsp/arm/tms570/make/custom/tms570ls3137_hdk_intram-testsuite.tcfg	(revision dea43a0da63d36b694588987c6aec160005c6a54)
+++ c/src/lib/libbsp/arm/tms570/make/custom/tms570ls3137_hdk_intram-testsuite.tcfg	(revision 1ae60ae5cf2c1edb1a5e05dfda7535abe21512a0)
@@ -20,4 +20,5 @@
 jffs2_fspermission
 jffs2_fsrdwr
+jffs2_fsscandir01
 jffs2_fssymlink
 jffs2_fstime
Index: c/src/lib/libbsp/m32c/m32cbsp/make/custom/m32csim-testsuite.tcfg
===================================================================
--- c/src/lib/libbsp/m32c/m32cbsp/make/custom/m32csim-testsuite.tcfg	(revision dea43a0da63d36b694588987c6aec160005c6a54)
+++ c/src/lib/libbsp/m32c/m32cbsp/make/custom/m32csim-testsuite.tcfg	(revision 1ae60ae5cf2c1edb1a5e05dfda7535abe21512a0)
@@ -14,7 +14,9 @@
 jffs2_fspermission
 jffs2_fsrdwr
+jffs2_fsscandir01
 jffs2_fssymlink
 jffs2_fstime
 sha
+spstkalloc02
 sptls01
 utf8proc01
Index: c/src/lib/libbsp/m68k/mcf52235/make/custom/mcf52235-testsuite.tcfg
===================================================================
--- c/src/lib/libbsp/m68k/mcf52235/make/custom/mcf52235-testsuite.tcfg	(revision dea43a0da63d36b694588987c6aec160005c6a54)
+++ c/src/lib/libbsp/m68k/mcf52235/make/custom/mcf52235-testsuite.tcfg	(revision 1ae60ae5cf2c1edb1a5e05dfda7535abe21512a0)
@@ -17,4 +17,5 @@
 jffs2_fspermission
 jffs2_fsrdwr
+jffs2_fsscandir01
 jffs2_fssymlink
 jffs2_fstime
Index: c/src/lib/libbsp/m68k/mcf5225x/make/custom/mcf5225x-testsuite.tcfg
===================================================================
--- c/src/lib/libbsp/m68k/mcf5225x/make/custom/mcf5225x-testsuite.tcfg	(revision dea43a0da63d36b694588987c6aec160005c6a54)
+++ c/src/lib/libbsp/m68k/mcf5225x/make/custom/mcf5225x-testsuite.tcfg	(revision 1ae60ae5cf2c1edb1a5e05dfda7535abe21512a0)
@@ -13,4 +13,5 @@
 jffs2_fspermission
 jffs2_fsrdwr
+jffs2_fsscandir01
 jffs2_fssymlink
 jffs2_fstime
Index: c/src/lib/libbsp/powerpc/mpc55xxevb/make/custom/gwlcfm-testsuite.tcfg
===================================================================
--- c/src/lib/libbsp/powerpc/mpc55xxevb/make/custom/gwlcfm-testsuite.tcfg	(revision dea43a0da63d36b694588987c6aec160005c6a54)
+++ c/src/lib/libbsp/powerpc/mpc55xxevb/make/custom/gwlcfm-testsuite.tcfg	(revision 1ae60ae5cf2c1edb1a5e05dfda7535abe21512a0)
@@ -12,4 +12,5 @@
 jffs2_fspermission
 jffs2_fsrdwr
+jffs2_fsscandir01
 jffs2_fssymlink
 jffs2_fstime
Index: c/src/lib/libbsp/powerpc/mpc55xxevb/make/custom/mpc5566evb-testsuite.tcfg
===================================================================
--- c/src/lib/libbsp/powerpc/mpc55xxevb/make/custom/mpc5566evb-testsuite.tcfg	(revision dea43a0da63d36b694588987c6aec160005c6a54)
+++ c/src/lib/libbsp/powerpc/mpc55xxevb/make/custom/mpc5566evb-testsuite.tcfg	(revision 1ae60ae5cf2c1edb1a5e05dfda7535abe21512a0)
@@ -12,4 +12,5 @@
 jffs2_fspermission
 jffs2_fsrdwr
+jffs2_fsscandir01
 jffs2_fssymlink
 jffs2_fstime
Index: c/src/lib/libbsp/powerpc/mpc55xxevb/make/custom/mpc5566evb_spe-testsuite.tcfg
===================================================================
--- c/src/lib/libbsp/powerpc/mpc55xxevb/make/custom/mpc5566evb_spe-testsuite.tcfg	(revision dea43a0da63d36b694588987c6aec160005c6a54)
+++ c/src/lib/libbsp/powerpc/mpc55xxevb/make/custom/mpc5566evb_spe-testsuite.tcfg	(revision 1ae60ae5cf2c1edb1a5e05dfda7535abe21512a0)
@@ -12,4 +12,5 @@
 jffs2_fspermission
 jffs2_fsrdwr
+jffs2_fsscandir01
 jffs2_fssymlink
 jffs2_fstime
Index: c/src/lib/libbsp/powerpc/mpc55xxevb/make/custom/mpc5643l_dpu-testsuite.tcfg
===================================================================
--- c/src/lib/libbsp/powerpc/mpc55xxevb/make/custom/mpc5643l_dpu-testsuite.tcfg	(revision dea43a0da63d36b694588987c6aec160005c6a54)
+++ c/src/lib/libbsp/powerpc/mpc55xxevb/make/custom/mpc5643l_dpu-testsuite.tcfg	(revision 1ae60ae5cf2c1edb1a5e05dfda7535abe21512a0)
@@ -13,4 +13,5 @@
 jffs2_fspermission
 jffs2_fsrdwr
+jffs2_fsscandir01
 jffs2_fssymlink
 jffs2_fstime
Index: c/src/lib/libbsp/powerpc/mpc55xxevb/make/custom/mpc5643l_evb-testsuite.tcfg
===================================================================
--- c/src/lib/libbsp/powerpc/mpc55xxevb/make/custom/mpc5643l_evb-testsuite.tcfg	(revision dea43a0da63d36b694588987c6aec160005c6a54)
+++ c/src/lib/libbsp/powerpc/mpc55xxevb/make/custom/mpc5643l_evb-testsuite.tcfg	(revision 1ae60ae5cf2c1edb1a5e05dfda7535abe21512a0)
@@ -13,4 +13,5 @@
 jffs2_fspermission
 jffs2_fsrdwr
+jffs2_fsscandir01
 jffs2_fssymlink
 jffs2_fstime
Index: c/src/lib/libbsp/powerpc/mpc55xxevb/make/custom/phycore_mpc5554-testsuite.tcfg
===================================================================
--- c/src/lib/libbsp/powerpc/mpc55xxevb/make/custom/phycore_mpc5554-testsuite.tcfg	(revision dea43a0da63d36b694588987c6aec160005c6a54)
+++ c/src/lib/libbsp/powerpc/mpc55xxevb/make/custom/phycore_mpc5554-testsuite.tcfg	(revision 1ae60ae5cf2c1edb1a5e05dfda7535abe21512a0)
@@ -12,4 +12,5 @@
 jffs2_fspermission
 jffs2_fsrdwr
+jffs2_fsscandir01
 jffs2_fssymlink
 jffs2_fstime
